<?php

function smarty_modifier_t()
{
	$params = func_get_args();
	$string = array_shift($params);

	foreach($params as $key => $value) { 
		$params["%$key"] = $value; 
		unset($params[$key]); 
	} 

	return tr($string, $params);
} 


?>
